@charset "utf-8";

body{
    background-color: #d5dbdb;
}

*{
    color: blue;
}

p{
    color: green;
}

p.class-parr-3{
    color: pink;
}

.class-parr-2{
    color: black;
}

li#e-uno{
    font-size: 25px;
}

#e-dos{
    color: black;
    font-size: 40px;
}

div, section{
    border: yellow 3px solid;
}

div h2{
    color: red;
}

div p{   /* div li p */
    color: deeppink;
}

div.div-4 > p{ /* busca a los descendientes del div4 y afecta a los parrafos*/
    color: orange;
}

article.artic + span{ /* va a buscar todos los hermanos inmediatos de span que este en un article */
    font-size: 40px;
    color: black;
}

article ~ span{  /* para poner tilde es con option ñ
    afecta a todos los hermanos de un article */
    font-size: 30px;
    color: turquoise;
}

th[scope]{ /* va buscar todos los elementos th con atributo scope*/
    color: yellowgreen;
}

th[scope="row"]{
    color: mediumslateblue;
    background-color: goldenrod;
}

td[class="price"]{
    background-color: darkgrey;
}

td[class~="prodct"]{
    background-color: yellowgreen;
    text-transform: uppercase;
}